Bug 174066 - databases/sqldeveloper: update to 3.2.20.09.87
Summary: databases/sqldeveloper: update to 3.2.20.09.87
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Barbara Guida
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-02 23:00 UTC by Barbara Guida
Modified: 2012-12-06 01:52 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Barbara Guida freebsd_committer 2012-12-02 23:00:00 UTC
Update Oracle SQL Developer to version 3.2.20.09.87.

Log:
- Update to version 3.2.20.09.87
- Trim Makefile headers
- Add DOCS to OPTIONS_DEFINE and fix test for NOPORTDOCS
Comment 1 Edwin Groothuis freebsd_committer 2012-12-02 23:00:07 UTC
Maintainer of databases/sqldeveloper,

Please note that PR ports/174066 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/174066

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-12-02 23:00:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 barbara.freebsd 2012-12-03 00:14:34 UTC
I accidentally pressed the send button instead of the one to attach a patch.
The diff is available here:
http://pastie.org/5468633
Comment 4 barbara.freebsd 2012-12-03 00:33:42 UTC
BTW, I didn't add the option for DOCS as reported before
Comment 5 Jose G. Juanino 2012-12-05 19:14:32 UTC
El lunes 03 de diciembre a las 00:00:07 CET, Edwin Groothuis escribió:
> Maintainer of databases/sqldeveloper,
> 
> Please note that PR ports/174066 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/174066

Patch applied with no problem, and the software works as expected.

Please commit with a minor tweak: in the pkg-message file you can see the link:

http://docs.oracle.com/cd/E25259_01/doc.31/e26419/install.htm#CIHIHDIF

After the update to new version, this link must be:

http://docs.oracle.com/cd/E35137_01/doc.32/e35119/install.htm#CIHDHHHJ

Best regards
Comment 6 Chris Rees freebsd_committer 2012-12-05 19:50:48 UTC
State Changed
From-To: feedback->open
Comment 7 Chris Rees freebsd_committer 2012-12-05 19:50:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bar

Yours
Comment 8 Barbara Guida freebsd_committer 2012-12-06 01:52:57 UTC
State Changed
From-To: open->closed

Committed. Thanks!